# ldap_mod_replace_ext

(PHP 7 >= 7.3.0)

ldap_mod_replace_ext — Replace attribute values with new ones

### Description

ldap_mod_replace_ext ( resource `$link_identifier` , string `$dn` , array `$entry` [, array `$serverctrls` = array() ] ) : resource

Does the same thing as ldap_mod_replace() but returns the LDAP result resource to be parsed with ldap_parse_result().

### Parameters

See ldap_mod_replace()

### Return Values

Returns an LDAP result identifier or `FALSE` on error.

### See Also

- ldap_mod_replace() - Replace attribute values with new ones
- ldap_parse_result() - Extract information from result